Changes

Jump to: navigation, search

Development Team/Packaging

526 bytes removed, 09:10, 4 April 2010
Drop no longer used notes.
Source: http://people.collabora.co.uk/~cassidy/tp-versions.html
 
== Status notes ==
 
=== Needs pyabiword ===
 
In order for Write to work, abiword needs to be built with --enable-libabiword ([http://bugs.debian.org/512777 Debian bug #512777]) and the pyabiword package needs to be added.
 
=== Needs evince python bindings ===
 
In order for Read to work, evince needs to be built as a library and needs to have python bindings. This means evince 2.25.90 and gnome-python-desktop with the evince python bindings built.
==[[Packaging Team]]==
* See [[Packaging Team]].
===distribution tools===
38
edits

Navigation menu